/* Navi Fix */

.hauptNaviAlign {
width:1000px;
}

ul#nav {
//float:right;
}

.navi_top {
    z-index: 5;
}

.miniNaviLinks {
    float: right;
}


#nav > li:last-child
{
//padding-right:0;
}

.class_multi_galerie #unten, .class_lageplan #unten {
background-color: rgba(0, 0, 0, 0);
box-shadow: 0px 0px 0px 0px transparent;
padding: 0px;
}

#content {
max-width:100%;
}

.seoText2WrapperUnten {
padding:0px 20px;
}

.stellungnahmen #content {
max-width: 650px;
}	@media all and (max-width: 1000px) {
		#wrapper{
margin-left: 0px;
margin-top: 0px;
}

iframe{
width: auto;
}

.buttonClass1{
width: auto;
}

.Klasse1{
height:auto!important;}	}